﻿body, html {
    font-family: "Microsoft Yahei";
    font-size: 12px;
    padding: 0;
    margin: 0;
    background: #fff;
    overflow-x: hidden;
}

a {
    text-decoration: none;
}

ul, li, p {
    padding: 0;
    margin: 0;
    list-style: none;
}

img {
    border: none;
    padding: 0;
    margin: 0;
}

.width {
    width: 1270px;
    margin: 0 auto;
}

/*澶撮儴*/
.nav {
    height: 110px;
    margin: 0 auto;
    clear: both;
}

.nav_left {
    float: left;
    padding-top: 25px;
    clear: both;
}

.logo {
    width: 224px;
    height: 60px;
    display: block;
    background: url(../img/logo.png) center center no-repeat;
    float: left;
    text-indent: -9999px;
}

.logo_line {
    width: 1px;
    height: 42px;
    background: url(../img/logo_line.png) center center no-repeat;
    float: left;
    display: block;
    margin: 12px 18px 0 18px;
}

.logo_text {
    width: 180px;
    height: 45px;
    background: url(../img/logo_text.png) center center no-repeat;
    display: block;
    float: left;
    margin-top: 10px;
}

.nav_right {
    padding-left: 128px;
    float: left;
}

.nav_ul {
    clear: both;
    height: 110px;
}

.nav_ul .nav_li {
    width: 140px;
    height: 110px;
    float: left;
    position: relative;
}

.nav_ul .nav_li .link {
    width: 140px;
    height: 110px;
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
    line-height: 110px;
    font-size: 18px;
    font-weight: bold;
    color: grey;
}


.nav_ul .nav_li .link {
    background-color: white;
}

.nav_ul .nav_li.current .link {
    color: white;
    background-color: #1b83ff;
}

.nav_ul .nav_li.aboutus .link {
    background-image: url(../img/about.png);
}

.nav_ul .nav_li.aboutus.current .link {
    background-image: url(../img/about_file.png);
}

.nav_ul .nav_li.products .link {
    background-image: url(../img/products.png);
}

.nav_ul .nav_li.products.current .link {
    background-image: url(../img/products_file.png);
}

.nav_ul .nav_li.news .link {
    background-image: url(../img/news.png);
}

.nav_ul .nav_li.news.current .link {
    background-image: url(../img/news_file.png);
}

.nav_ul .nav_li.joinus .link {
    background-image: url(../img/news3.png);
}

.nav_ul .nav_li.joinus.current .link {
    background-image: url(../img/news3.png);
}

.nav_ul .nav_li.contact .link {
    background-image: url(../img/joinus.png);
}

.nav_ul .nav_li.contact.current .link {
    background-image: url(../img/joinus_file.png);
}

.nav_menu {
    display: none;
    width: 140px;
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 110px;
    left: 0;
    z-index: 101;
}

.nav_menu a {
    width: 100%;
    height: 55px;
    display: block;
    text-align: center;
    line-height: 55px;
    color: #fff;
    font-size: 16px;
    position: relative;
}

.nav_menu a i {
    width: 8px;
    height: 8px;
    background: url(../img/news3.png) center center no-repeat;
    display: none;
    position: absolute;
    top: 23.5px;
    left: 20px;
}

.nav_menu a:hover {
    color: #37b0e9;
}

.nav_menu a:hover i {
    display: inline-block;;
}

.nav_li:hover .nav_menu {
    display: block;
}

/*搴曢儴*/
.footer {
    /*height: 200px;*/
    background: #1f1f1f;
    padding-top: 34px;
    overflow: hidden;
}

.footer_logo {
    width: 118px;
    height: 99px;
    background: url(../img/foot_logo.png) center center no-repeat;
    display: block;
    margin: 0 auto;
}

.footer p {
    width: 100%;
    color: #929191;
    font-size: 12px;
    line-height: 25px;
    text-align: center;
}

.footer p.write {
    color: #fbfbfb;
    padding-top: 20px;
}

.flash {
    width: 100%;
    height: 600px;
    position: relative;
    box-shadow: 2px 2px 10px #909090;

}

.flash_pic {
    width: 100%;
    height: 100%;
}

.flash_pic a {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.banner0 {
    background: url(../img/news3.png) center center no-repeat;
    background-size: cover;
}

.banner1 {
    background: url(../img/banner2.png) center center no-repeat;
    background-size: cover;
}

.banner2 {
    background: url(../img/banner1.png) center center no-repeat;
    background-size: cover;
}

.uiDex {
    height: 60px;
    width: 320px;
    line-height: 20px;
    _filter: alpha(opacity=50);
    text-align: center;
    position: absolute;
    left: 50%;
    margin-left: -160px;
    bottom: 5px;
}

.uiDex a {
    width: 36px;
    height: 36px;
    background: url(../img/home1.png) center center no-repeat;
    background-size: 100%;
    display: inline-block;
    margin: 15px 10px 0 4px;
}

.uiDex .current {
    background: url(../img/home2.png) center center no-repeat;
    background-size: 100%;
}

/*鍏徃绠€浠�*/
.company {
    padding: 54px 20px 140px 20px;
    overflow: hidden;

}

.company_left {
    float: left;
    width: 677px;
}

.company_right {
    float: left;
    padding-left: 50px;
}

.title {
    font-size: 20px;
    color: #323131;
    letter-spacing: 3px;
}

.title span {
    width: 20px;
    height: 20px;
    display: inline-block;
    position: relative;
    top: 4px;
}

.company .title span {
    background: url(../img/home5.png) center center no-repeat;
}

.company_text {
    padding-top: 30px;
    text-indent: 2em;
    font-size: 14px;
    color: #585757;
    line-height: 30px;
}

.company_more {
    width: 180px;
    height: 50px;
    display: block;
    background: url(../img/news3.png) center center no-repeat;
    margin-top: 40px;
}

.company_right span {
    width: 508px;
    height: 482px;
    background: url(../img/gamebox.png) center center no-repeat;
    display: block;
}

/*鐑棬娓告垙*/
.hot {
    padding: 60px 0 130px 0;
    background: #f0f1f3;
}

.hot_game .title span {
    background: url(../img/home3.png) center center no-repeat;
}

.hot_game .title {
    position: relative;
    padding-left: 20px;
}

.batch {
    position: absolute;
    right: 25px;
    top: 0px;
    color: #323131;
    font-size: 20px;
    background: url(../img/home8.png) right center no-repeat;
    padding-right: 35px;
    display: block;
}

.hidden_games {
    position: relative;
    padding-top: 50px;
    overflow: hidden;
    height: 325px;
    width: 1270px;
}

.hot_ul {
    position: absolute;
    width: 100000px;
}

.hot_li {
    width: 402px;
    height: 316px;
    background: #fff;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
    float: left;
    margin: 0 12px 10px 9px;
}

.hot_pic {
    width: 402px;
    height: 178px;
    display: block;
}

.pic1 {
    background: url(../img/img1.png) center center no-repeat;
    background-size: cover;
}

.pic2 {
    background: url(../img/img2.png) center center no-repeat;
    background-size: cover;
}

.pic3 {
    background: url(../img/img3.png) center center no-repeat;
    background-size: cover;
}

.pic4 {
    background: url(../img/img4.png) center center no-repeat;
    background-size: cover;
}

.pic5 {
    background: url(../img/img5.png) center center no-repeat;
    background-size: cover;
}

.pic6 {
    background: url(../img/img6.png) center center no-repeat;
    background-size: cover;
}

.hot_con {
    padding: 20px 27px 0 27px;
}

.game_title {
    font-size: 16px;
    color: #383838;
    display: block;
    font-weight: bold;
}

.game_info {
    padding-top: 5px;
    font-size: 12px;
    color: #9f9f9f;
    line-height: 20px;
    display: block;
}

.game_detail {
    width: 88px;
    height: 31px;
    text-align: center;
    line-height: 31px;
    border: 1px solid #9f9f9f;
    background: #f9f3f3;
    border-radius: 10px;
    display: block;
    color: #9f9f9f;
    float: right;
    margin: 8px 25px 0 0;
}

/*娓告垙鍒嗙被&鐑偣鏂伴椈*/
.classify_news {
    overflow: hidden;
    padding: 40px 0 140px 0;
}

.game_classify {
    float: left;
    width: 685px;
}

.hot_news {
    float: right;
    width: 530px;
}

.game_classify .title span, .hot_news .title span {
    background: url(../img/news3.png) center center no-repeat;
}

.game_classify .title {
    padding-bottom: 15px;
}

.game_list {
    height: 73px;
    border-bottom: 1px solid #dcdcdc;
}

.headline {
    width: 95px;
    height: 73px;
    line-height: 73px;
    color: #db181c;
    text-align: center;
    font-size: 16px;
    margin-right: 24px;
    float: left;
}

.game_name {
    float: left;
    width: 110px;
    height: 73px;
    line-height: 73px;
    font-size: 12px;
    color: #6e6e6e;
}

.game_name:hover {
    color: #000;
}

.game_name span {
    position: relative;
}

.game_name i {
    width: 12px;
    height: 11px;
    display: block;
    position: absolute;
    right: -8px;
    top: -8px;
}

.game_name i.hot_icon {
    background: url(../img/news3.png) center center no-repeat;
}

.game_name i.new_icon {
    background: url(../img/news3.png) center center no-repeat;
}

.icon_info {
    padding: 16px 0 0 35px;
}

.icon_info span {
    padding-left: 16px;
    margin-right: 10px;
    font-size: 12px;
    color: #6e6e6e;
}

.icon_info span.icon1 {
    background: url(../img/news3.png) left center no-repeat;
}

.icon_info span.icon2 {
    background: url(../img/news3.png) left center no-repeat;
}

.news_ul {
    padding-top: 20px;
}

.news_li {
    height: 42px;
    color: #8d8b8b;
    font-size: 14px;
    overflow: hidden;
}

.news_title {
    float: left;
    width: 424px;
    height: 42px;
    line-height: 42px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #8d8b8b;
    display: block;
}

.news_title:hover {
    color: #000;
}

.news_li .date {
    float: right;
    height: 42px;
    line-height: 42px;
    display: block;
}

/*公司地址图片*/
.address_img {
    width: 100%;
    height: 330px;
    margin: 0px 0 108px 0;
    background: url(../img/home11.png) center center no-repeat;
    background-size: cover;
}


.address_bg {
    width: 318px;
    height: 318px;
    margin: 0 auto;
    background: #fff;
    padding: 6px;
}

.address_box {
    width: 316px;
    height: 316px;
    border: 1px solid #787878;
}

.location {
    padding-top: 60px;
}

.location span, .email span {
    width: 120px;
    height: 30px;
    border-bottom: 1px solid #4d4d4d;
    text-align: center;
    line-height: 30px;
    display: block;
    margin: 0 auto;
    color: #000;
    font-size: 20px;
}

.address_box p {
    width: 100%;
    height: 45px;
    text-align: center;
    line-height: 45px;
    color: #000;
    font-size: 18px;
}

.email {
    margin-top: 38px;
}

.web_monitor img {
    width: 50px;
    height: auto;
}


/*首页开始*/


/*首页结束*/


/*加入我们开始*/
.content_banner {
    /*background: url(/img/contact1.png) center center no-repeat;*/
    width: 100%;
    height: 480px;
    background-size: cover;
}

.content {
    overflow: hidden;
    padding: 25px 0 200px 0;
}

.contact_left {
    float: left;
    width: 760px;
}

.news_right {
    float: right;
}

.contact_title {
    height: 79px;
    line-height: 79px;
    border-bottom: 1px solid #000;
    font-size: 26px;
    color: #1d1d1d;
}

.contact_title .english {
    font-size: 16px;
}

.contact_div {
    border-bottom: 1px solid #eaeaea;
    padding-top: 35px;
    padding-bottom: 30px;
}

.contact_div p {
    color: #37b0e9;
    font-size: 20px;
    padding-bottom: 15px;
}

.contact_info {
    overflow: hidden;
    color: #1f1f1f;
    font-size: 14px;
}

.contact_info .address {
    width: 350px;
    background: url(../img/contact3.png) left top no-repeat;
    padding-left: 17px;
    display: block;
    float: left;
}

.contact_info .mail {
    width: 350px;
    display: block;
    float: left;
    background: url(../img/contact4.png) left center no-repeat;
    padding-left: 30px;
}

.contact_info .phone {
    width: 120px;
    display: block;
    float: left;
    background: url(../img/home3.png) left center no-repeat;
    padding-left: 30px;
}


/*鐒︾偣璧勮*/
.title {
    font-size: 20px;
    color: #323131;
    letter-spacing: 3px;
}

.title span {
    width: 20px;
    height: 20px;
    display: inline-block;
    position: relative;
    top: 4px;
}

.focus_info .title span {
    background: url(../img/home3.png) center center no-repeat;
}

.hot_news .title span {
    background: url(../img/home3.png) center center no-repeat;
}


/*鐑偣鏂伴椈*/
.hot_news {
    padding-top: 80px;
}

.news_list {
    padding-top: 20px;
}

.news_list a {
    height: 45px;
    line-height: 45px;
    display: block;
    width: 430px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #8d8b8b;
    font-size: 14px;
}

.news_list a:hover {
    color: #000;
}

.society_banner {
    width: 100%;
    height: 260px;
    background: url('../img/hoinus_banner.png') center center no-repeat;
    background-size: cover;
}

.society_info {
    background: #f0f1f3;
    padding: 66px 0 200px 0;
}

.job {
    width: 25%;
    padding: 46px 25px 30px 25px;
    background: #fff;
    box-shadow: 0 3px 10px rgba(188, 186, 186, 0.35);
    -webkit-box-shadow: 0 3px 10px rgba(188, 186, 186, 0.35);
    -moz-box-shadow: 0 3px 10px rgba(188, 186, 186, 0.35);
    border-radius: 12px;
    margin: 20px;
    float: left;
    min-height: 360px;

}

.job div {
    font-size: 24px;
    color: #37b0e9;
    margin-bottom: 15px;
}


.society .type {
    overflow: hidden;
    padding: 96px 0 16px 0;
}


.zj_info {
    overflow: hidden;
}

/*加入我们结束*/
/*新闻中心*/
.news_banner {
    width: 100%;
    height: 230px;
    background: url(../img/news1.png) center center no-repeat;
    background-size: cover;
}

.news_left {
    float: left;
    width: 780px;
}

.news_right {
    float: right;
}

.news_line {
    font-size: 12px;
    color: #2f2f2f;
    overflow: hidden;
}

.news_colum, .news_symbol {
    float: left;
}

.news_tlt {
    width: 215px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    float: left;
}

.news_info {
    overflow: hidden;
    padding-top: 52px;
}

.news_date {
    float: left;
}

.news_time {
    width: 98px;
    height: 97px;
    background: url(../img/news3.png) center center no-repeat;
    font-size: 12px;
    color: #868e9c;
}

.news_year {
    padding-top: 23px;
    width: 98px;
    text-align: center;
    display: block;
}

.news_day {
    font-size: 33px;
    width: 98px;
    text-align: center;
    display: block;
}

.news_num {
    width: 98px;
    text-align: center;
    font-size: 12px;
    color: #868e9c;
    display: block;
    padding: 20px 0 15px 0;
}


.content .flash {
    width: 450px;
    height: 230px;
    position: relative;
    margin-top: 30px;
}

.content .flash_pic {
    width: 100%;
    height: 100%;
}

.content .flash_pic a {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

/*新闻中心*/


/*产品中心开始*/
.hidden_games2 {
    position: relative;
    padding-top: 50px;
    height: 650px;
    width: 100%;
}

.cur {
    position: absolute;
    width: 100%;
}

/*产品中心结束*/

.contact {
    overflow: hidden;
    box-shadow: 0 3px 10px rgba(188, 186, 186, 0.35);
    -webkit-box-shadow: 0 3px 10px rgba(188, 186, 186, 0.35);
    -moz-box-shadow: 0 3px 10px rgba(188, 186, 186, 0.35);
    border-radius: 12px;
}
